Upgrade DJVM to Gradle 5.6.1, and DJVM Example to Kotlin 1.3.50 as well.

Description

The DJVM is currently using Gradle 5.5.1.
The DJVM Example project is using Gradle 5.5.1 and Kotlin 1.3.41.

Upgrade both projects to use Gradle 5.6.1, and the DJVM Example project to use Kotlin 1.3.50.

CVSS Vector

None

Status

Assignee

Chris Rankin

Reporter

Chris Rankin

Labels

None

CVSS Score

None

Feature Team

SGX

Target Version/s

None

Ported to...

None

Priority

Medium